[Unit]
Description=Start openGauss server
After=local-fs.target

[Service]
Type=idle
ExecStart=/usr/local/opengauss/script/autostart.sh
Delegate=yes
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
